@charset "UTF-8";
/* CSS Document */


/** :focus {
	outline: 0;
}

body {
	background-color: #990;
	}*/
/*#header {
	background-color: #FFF;
	height: 20px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 7px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin-top: 0px;
	}*/
	
#menuHolder {
	height: 25px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	margin-top: 3px;
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	width:880px;
	height:100px;
	position:relative;
	font-size:11px;
	z-index:100;
	font-weight: normal;	/*padding-top: 100px;*/
	padding-left: 0px;
	padding-right: 30px;
}

.menu ul li a, 
.menu ul li a:visited {
	display:block;
	text-decoration:none;
	color:#333;
	width:150px;
	height:20px;
	text-align:left;
	color:#FFFFFF;
	line-height:19px;
	font-size:11px;
	overflow:hidden;
	padding-left: 15px;
}
.menu ul {
padding:0; 
margin:0; 
list-style: none;
}

.menu ul li {
float:left; 
position:relative;
}
.menu ul li ul {
display: none;
}

/* specific to non IE browsers */

.menu ul li:hover a {
	color:#BCA255;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-top: 0px;
}

.menu ul li:hover ul {
display:block; 
position:absolute; 
top:21px; 
left:0; 
width:105px;
}

.menu ul li:hover ul li a.hide {
background:#6a3; 
color:#fff;
}

.menu ul li:hover ul li:hover a.hide {
background:#6fc; 
color:#000;
}

.menu ul li:hover ul li ul {
display: 
none;
}

.menu ul li:hover ul li a {
	display:block;
	color:#333;
	background-color: #E1E4DB;
}

.menu ul li:hover ul li a:hover {
	color:#FFF;
	background-color: #BCA255;
}

.menu ul li:hover ul li:hover ul {
display:block; 
position:absolute; 
left:105px; 
top:0;
}

.menu ul li:hover ul li:hover ul.left {
left:-105px;
}
